This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 53180 - whole system hangs when connected via ISDN
whole system hangs when connected via ISDN
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-04 18:07 EDT by Stefan Lang
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Lang 2001-09-04 18:07:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
Sometimes (not reproducable) the system hangs when being connected to an 
ISP via ISDN (absolutely nothing works anymore).
System is configured as router/firewall with a 3Com 3C509 on the LAN side 
and an AVM Fritz! Classic on the ISDN side.
First it appeared to be specific to one ISP I used, but now it appeared 
also using another ISP.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. configure an ISP (using the GUI tool). Connection is Auto Dial.
2. connect to the ISP
3. use the Internet connection

Actual Results:  router machine crashes from one second to another.


Expected Results:  router machine should work

Additional info:

No error messages or relevant log entries are apparently visible
Comment 1 Ngo Than 2001-09-17 15:54:32 EDT
it should be a bug in kernel
Comment 2 Bugzilla owner 2004-09-30 11:39:09 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.